### Name: normScaleMarray
### Title: Scale adjust a cDNA Microarray Object
### Aliases: normScaleMarray
### Keywords: classes

### ** Examples

## Loading the dataset
data(gastro)

## Doing global MAD scale adjustment
gastro.norm = normScaleMarray(gastro.norm, norm="globalMAD")
boxplot(gastro.norm) ## To see the effect of MAD adjustment

## For print tip MAD use the following command
## Not run: 
##D gastro.norm = normScaleMarray(gastro.norm, norm="printTipMAD")
## End(Not run)



